name: Cody Austin
locality: 
country: Remote
role: <a href="">Business Development Associate</a>
reports_to: meaghanthatcher
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: caustin
departments:
  - Sales Development
specialty: ""
expertise:
story:

